User: Password:
|
|
Subscribe / Log in / New account

nvidia-drivers: privilege escalation

Package(s):nvidia-drivers CVE #(s):CVE-2012-0946
Created:June 25, 2012 Updated:June 27, 2012
Description: From the Gentoo advisory:

A vulnerability has been found in the way NVIDIA drivers handle read/write access to GPU device nodes, allowing access to arbitrary system memory locations. A local attacker could gain escalated privileges.

Alerts:
Gentoo 201206-19 nvidia-drivers 2012-06-23

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds